/* Example tokeninput style #2: eventLine style */
ul.token-input-list-eventLine {
    overflow: hidden; 
    height: auto !important; 
    height: 1%;
    width: 338px;
    border: 1px solid #f4f3f3;
    cursor: text;
    font-size: 12px;
    font-family: Verdana;
    min-height: 1px;
    z-index: 999;
    margin: 0;
    padding: 0;
    background-color: #fff;
    list-style-type: none;
    clear: left;
}

ul.token-input-list-eventLine li input {
    border: 0;
    width: 100px;
    padding: 0px 8px;
    background-color: white;
    margin: 2px 0;
    -webkit-appearance: caret;
}

li.token-input-token-eventLine {
    overflow: hidden; 
    height: auto !important; 
    height: 15px;
    margin: 1px;
    padding: 0px 3px;
    background-color: #fbfaf9;
    color: #000;
    cursor: default;
    border: 1px solid #ECECEC;
    font-size: 11px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    float: left;
    white-space: nowrap;
}

li.token-input-token-eventLine p {
    display: inline;
    padding: 0;
    margin: 0;
}

li.token-input-token-eventLine span {
    color: #969696;
    margin-left: 5px;
    font-weight: bold;
    cursor: pointer;
}

li.token-input-selected-token-eventLine {
    background-color: #fd9c3a;
    border: 1px solid #F15D22;
    color: #FFF;
}

li.token-input-input-token-eventLine {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

div.token-input-dropdown-eventLine {
    position: absolute;
    width: 338px;
    background-color: #fff;
    overflow: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 11px;
    z-index: 100;
}

div.token-input-dropdown-eventLine p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #777;
}

div.token-input-dropdown-eventLine ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown-eventLine ul li {
    background-color: #fff;
    padding: 3px;
    margin: 0;
    list-style-type: none;
}

div.token-input-dropdown-eventLine ul li.token-input-dropdown-item-eventLine {
    background-color: #fff;
}

div.token-input-dropdown-eventLine ul li.token-input-dropdown-item2-eventLine {
    background-color: #fff;
}

div.token-input-dropdown-eventLine ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown-eventLine ul li.token-input-selected-dropdown-item-eventLine {
    background-color: #fbfaf9;
    color: #000;
}